This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1274886 - Rebase openstack-trove to 2015.1.2
Rebase openstack-trove to 2015.1.2
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-trove (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: z3
: 7.0 (Kilo)
Assigned To: Victoria Martinez de la Cruz
Luigi Toscano
: Rebase, TechPreview, Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 14:48 EDT by Lon Hohberger
Modified: 2015-11-09 09:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 09:55:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2015-10-23 14:48:17 EDT
Rebase openstack-trove to 2015.1.2.  If appropriate, link any critical issues addressed in this rebase.  If there is no upstream release, please close this bugzilla.
Comment 2 Lon Hohberger 2015-11-09 09:55:15 EST
There was no 2015.1.1 or 2015.1.2 release of trove

Note You need to log in before you can comment on or make changes to this bug.